/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        4.0.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/

:root {
	--main-color: #033952;
	--hover: #032536;
	--font: 'mikmoret', serif;

}

#totop {
	display: none;
}

body a {
	color: var(--main-color);
}

.topFormSection h3.tbk__title span {
	position: relative;
	top: 11px;
}

#page_wrapper .wpcf7-form-control {
	box-shadow: none;
	font-size: 18px;
	font-family: var(--font);
	height: 50px;
	line-height: 1;	
	border-radius: 8px;	
	width: 95%;	
}

.cfnetiv {
	display: flex;
	position: relative;
	z-index: 10;
}

#page_wrapper .cfnetiv input[type="submit"] {
	max-width: 300px;	
	font-size: 27px;
	font-weight: 400;		
	background: var(--main-color);
	color: white;
	padding: 0;	
}

#page_wrapper .cfnetiv input::placeholder {
	color: #999999;
}

#page_wrapper .cfnetiv input[type="submit"]:hover {
	background: var(--hover);
}

span.wpcf7-not-valid-tip {
	font-size: 18px;	
	margin: 10px 0;	
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
	border-color: red;
	display: inline-block;
}

.curlOnly img {
	-webkit-animation: cureling 10s infinite;
	-o-animation: cureling 10s infinite;
	animation: cureling 10s infinite;
}

@keyframes cureling {
	0% {
		transform: rotateY(180deg) rotateZ(45deg);
	}

	27% {
		transform: rotateY(0deg) rotateZ(90deg)
	}

	50% {
		transform: rotateY(180deg) rotateZ(180deg)
	}

	75% {
		transform: rotateY(270deg) rotateZ(360deg);
	}

	100% {
		transform: rotateY(180deg) rotateZ(45deg);
	}
}

.orAfter {
	position: absolute;
	z-index: 10;
	left: -42px;
	top: calc(50% - 42px);
}

.lineRight {
  background-image: linear-gradient(to bottom, var(--hover) 30%, rgba(255, 255, 255, 0) 0%);
  background-position: right;
  background-size: 1px 5px;
  background-repeat: repeat-y;
}

#page_wrapper .footerSection .wpcf7-form-control {
	border: 1px solid var(--main-color);
}

#page_wrapper .footerSection .cfnetiv input[type="submit"] {
	border-color: transparent;
}

.footerCopyright a {
	color: white;
	transition: .3s;
}

.footerCopyright a:hover {
	color: #b0833b;
}

.footerCopyright img {
	position: relative;
	margin-right: 5px;	
	top: -6px;
}


/**** RESPONSIVE ****/
@media all and (max-width: 1700px) {
	.imageAndTextColumn .col-md-6.col-sm-6 {
		width: 75%;
		margin-bottom: 40px;
	}

	.interionSection .kl-iconbox .kl-iconbox__title {
		font-size: 28px;
	}
}

@media all and (max-width: 1200px) {
	.imageAndTextColumn.col-md-8 {
		padding: 0;
	}

	.imageAndTextColumn .col-md-6.col-sm-6 {
		width: 100%;
	}

	.imageAndTextColumn .col-md-6 > div {
		margin-right: -150px;
		padding: 25px 35px;
		margin-top: 200px;
	}

	.logoColumn .image-boxes-img-wrapper {
		max-height: 100px;
	}  

	.intoTextSub h3.tbk__title {
		font-size: 30px;
	}

	.intoTextSub:last-child h3.tbk__title {
		font-size: 40px;
	}

	.topFormSection h3.tbk__title {
		font-size: 34px;
	}

	#page_wrapper .cfnetiv input[type="submit"] {
		max-width: 230px;
	}

	.partyText h2.tbk__title {
		font-size: 72px;
	}

	.partyText ~ .kl-title-block h3.tbk__title {
		font-size: 30px;
	}

	.singleGift h3.tbk__title {
		font-size: 30px;
	}

	.singleGift h4.tbk__subtitle {
		font-size: 50px;
	}

	#page_wrapper .singleGift > div {
		height: 170px;
	}

	.singleGift .image-boxes-img.cover-fit-img {
		max-height: 50px;
	}

	.orAfter {
		left: -25px;
		top: calc(50% - 25px);
	}

	.titleLocation ~ .kl-title-block p.tbk__title {
		font-size: 22px;
	}

	.titleLocation h3.tbk__title {
		font-size: 58px;
	}

	.lineRight {
		margin-top: 0;
	}

	.lineRight p.tbk__title {
		font-size: 22px;
	}

	.gridPhotoGalleryItem--w1 {
		display: none;
	}

	.footerSection h4.tbk__subtitle {
		font-size: 34px;
	}
}


@media all and (max-width: 767px) {
	.logoColumn > div {
		margin-top: 25px;
	}

	.imageAndTextColumn .col-md-6 {
		padding: 35px 50px;
		margin-top: 150px;
	}

	.imageAndTextColumn .col-md-6.col-sm-6 {
		margin-bottom: 0;
	}

	.imageAndTextColumn .col-md-6.col-sm-6 > div {
		margin: 0;
		padding: 25px 20px;
		background-color: #3b3d63d1;
		border: 0;
	}

	.introText h3.tbk__title {
		font-size: 34px;
		color: white;
	}

	.intoTextSub h3.tbk__title {
		font-size: 20px;
		color: white;
	}

	.mobileAlmoni * {
		font-family: 'almoni', 'mikmoret', serif;
	}

	.intoTextSub:last-child h3.tbk__title {
		font-size: 30px;
		color: #e6dfd4;
	}

	#page_wrapper .imageAndTextColumn > div {
		height: auto;
		min-height: unset;
	}

	.topFormSection h3.tbk__title {
		font-size: 26px;
	}

	.topFormSection h3.tbk__title b {
		white-space: nowrap;
	}

	.topFormSection h3.tbk__title span {
		top: 7px;
	}

	.cfnetiv {
		flex-direction: column;
	}

	.cfnetiv br {
		display: none;
	}

	#page_wrapper .wpcf7-form-control {
		width: 100%;
		margin-bottom: 5px;
	}

	#page_wrapper .cfnetiv input[type="submit"] {
		max-width: 100%;
	}

	.topFormSection {
		padding-bottom: 5px;
	}

	.partyText h2.tbk__title {
		font-size: 60px;
	}

	.partyText {
		margin-top: -67px;
	}

	.ceremonyLine {
		margin-right: 0;
	}

	.partySection .zn-bgSource-image {
		background-size: 180% !important;
	}  

	.partyText ~ .kl-title-block h3.tbk__title {
		font-size: 28px;
	}

	.singleGift {
		margin-bottom: 15px;
	}

	.orAfter {
		top: unset;
		bottom: -63px;
		left: calc(50% - 25px);
	}

	.titleWithSub.darkStyle h3.tbk__title {
		font-size: 60px;
	}

	.titleWithSub.darkStyle h4.tbk__subtitle {
		font-size: 28px;
	}

	.lifestyleSection {
		padding-top: 50px;
		padding-bottom: 75px;
	}

	.locationBigImage {
		margin-top: -120px;
	}

	.locationSection {
		padding-bottom: 0;
	}

	.locationDescription > div {
		padding-left: 0;
	}

	.titleLocation h3.tbk__title {
		font-size: 50px;
		margin-top: 20px;
	}

	.titleLocation h4.tbk__subtitle {
		font-size: 33px;
	}

	.interionSection {
		padding-top: 75px;
	}

	.aboutSection {
		padding: 15px 10px;
	}

	.footerSection h3.tbk__title {
		font-size: 60px;
	}

	.footerSection h4.tbk__subtitle {
		font-size: 28px;
	}

	.bottomForm > div {
		padding: 25px 20px 0;
	}
}